footer {
    background: #fff;
}

footer .footer-main-wrap {
    width: 100%;
    max-width: 1440px;
    padding: 60px 80px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

footer .footer-main-wrap .footer-left-area {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

footer .footer-main-wrap .social-icon {
    display: flex;
    gap: 12px;
}

footer .footer-main-wrap .social-icon>a {
    display: flex;
    max-width: 40px;
}

footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-family: "Mulish", sans-serif;
}

footer .footer-main-wrap .footer-right-area {
    display: flex;
    gap: 60px;
}

footer .footer-main-wrap .footer-logo-wrap {
    max-width: 160px;
    height: 160px;
}

footer .footer-main-wrap .footer-logo-wrap img {
    width: auto;
    height: unset;
    max-height: 160px;
}

footer .footer-main-wrap .footer-right-area .quick-links {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
}

footer .footer-main-wrap .footer-right-area label {
    color: #575757;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0;
    margin: 0;
    font-family: 'League Spartan';
}

footer .footer-main-wrap .footer-right-area .quick-link-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.quick-link-wrap a {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    font-family: "Mulish", sans-serif;
    text-decoration: none;
}

footer .footer-main-wrap .footer-right-area .our-clinic {
    width: 100%;
    max-width: 325px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap .center-details-wrap p {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap {
    display: flex;
    gap: 8px;
    align-items: flex-start;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
}

footer .below-footer-wrap {
    background: #575757;
    padding: 10px 20px;
}

footer .below-footer-wrap p {
    margin: 0;
    font-family: League Spartan;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    color: #fff;
}

@media (max-width: 767px) {
    footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap ul li {
        text-align: center;
    }
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap :last-child {
    margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap p,
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a,
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap li {
    color: #484848;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
    font-family: 'League Spartan';
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
    text-decoration: underline;
}

/* Responsive */

@media screen and (max-width: 1023px) {
    footer .footer-main-wrap {
        gap: 60px;
        padding: 40px 20px;
        flex-direction: column;
    }

    footer .footer-main-wrap .footer-logo-wrap {
        max-width: 87px;
        height: unset;
    }

    footer .footer-main-wrap .footer-logo-wrap img {
        width: auto;
        height: unset;
        max-height: 120;
    }

    footer .footer-main-wrap .footer-right-area .quick-links {
        width: 50%;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic {
        max-width: 50%;
    }

    footer .footer-main-wrap .desktop-img {
        display: none !important;
    }

    footer .footer-main-wrap .mobile-img {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

}

@media screen and (max-width: 767px) {
    /* footer .footer-main-wrap .footer-logo-wrap img {
        max-width: 335px;
    } */

    footer .footer-main-wrap .footer-logo-wrap {
        display: flex;
        justify-content: flex-start;
    }

    footer .footer-main-wrap .footer-right-area {
        gap: 40px;
        flex-direction: column;
    }

    footer .footer-main-wrap .footer-right-area .quick-links {
        width: 100%;
        gap: 16px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic {
        max-width: 100%;
        gap: 16px;
    }

    footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
        font-size: 16px;
        line-height: 24px;
        text-align: center;
        ;
    }

    footer .footer-main-wrap .footer-right-area .quick-link-wrap,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
        gap: 20px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic,
    footer .footer-main-wrap .footer-right-area .quick-links {
        max-width: 100%;
        gap: 20px;
    }

    footer .footer-main-wrap .mobile-img .social-icon {
        display: none;
    }

    footer .footer-main-wrap .desktop-img {
        display: initial !important;
    }

    footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
        display: none !important;
    }

    footer .footer-main-wrap .footer-left-area,
    footer .footer-main-wrap .footer-right-area .quick-links,
    footer .footer-main-wrap .footer-right-area .our-clinic,
    footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
        align-items: center;
    }

    .quick-link-wrap a {
        text-align: center;
    }
}

@media (min-width: 768px) {
    .social-copyright-wrap.mobile-img {
        display: none;
    }
}

@media (max-width: 767px) {

    footer .footer-main-wrap,
    footer .footer-main-wrap .footer-left-area {
        gap: 40px;
    }

    footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap p {
        text-align: center;
    }
}